package cn.teammodel.common;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author winter
 * @create 2023-12-05 14:58
 */
@Data
public class PageableRequest {
    @ApiModelProperty("当前页码, 默认: 0")
    private Integer current = 0;
    @ApiModelProperty("每页数量, 默认: 10")
    private Integer size = 10;
}
