package cn.teammodel.service;

import cn.teammodel.model.dto.ai.UpdateSessionDto;
import cn.teammodel.model.entity.ai.ChatSession;

import java.util.List;

/**
 * @author winter
 * @create 2023-12-19 15:30
 */
public interface ChatSessionService {

    String createSession();

    List<ChatSession> listMySession();

    ChatSession updateSession(UpdateSessionDto updateSessionDto);

    void deleteSession(String id);

    List<ChatSession.Message> listMyHistory(String sessionId);
}
